h1, h2, h3, h4{
    font-family: tahoma;
}

h1{
    margin: 20px 0 10px 0;
    font-size: 1.8em;
    letter-spacing: 1px;
}

h1.dalsi{
    margin-top: 30px;
}

h2{
    font-size: 1.25em;
    margin: 30px 0px 0px 0px;
    border-bottom: solid #FAFAFA 1px;
}

h2:before{
    content: "» ";
}

h3{
    margin: 20px 0px 3px 0px;
}


.pismeno{
    margin: 15px 0px 0px 0px;
    padding: 0;
    font-size: 1.4em;
    font-weight: bolder;
}

.skupiny p.vypis_skupiny{
    margin: 0;
    font-size: 0.9em;
}


.dulezite{
    border: 1px solid #800;
    border-radius: 5px; 
    padding: 10px 25px;
    background-color: #feb;
}


.song{
    margin-top: 15px;
}

.song, .song *{
    font-family: Courier;
    white-space: pre;
}

p{
    margin: 1em 0;
    line-height: 1.5em;
}

p.dole{
    padding-top: 1em;
    border-top: dashed 1px #800;
}

li{
    list-style-position: inside;
}


a:link, a:visited{
    text-decoration: underline;
}

a:hover, a:focus{
    text-decoration: none;
    color: #800;
}

a.dolni_link{
    color: #800;
    display: block;
    text-decoration: none;
    font-weight: bolder;
    text-align: right;
    margin-top: 10px;
}

.pisen_links{
    background-color: #fafafa;
    border-radius: 3px;
    margin-top: 20px;
    padding: 5px 10px;
}



    /*********************************************************************************/
   /*                                                                               */
  /*                                     BLOKY                                     */
 /*                                                                               */
/*********************************************************************************/
.nadpis{
    font-size: 0.9em;
    margin-top: 20px;
    padding: 3px 5px !important;
    background-color: #800;
    border-radius: 3px;
    color: #fff;          
    text-align: center;
    font-weight: bolder;
    /*text-transform: uppercase;*/
}

.nadpis *, .nadpis a:hover{
    color: #fff;
    text-decoration: none !important;
}

.uvodni{
    margin-top: 0px;
}

.blok{
    font-size: 0.9em;
    padding: 10px 10px;
    border: solid #800 1px;
    border-radius: 3px;
}

#left .blok{
    background-color: #feb;
}

#right .blok{
    background-color: #fafafa;
}

#right .banner_bocni{
     margin-top: 20px;
}


hr{
    display: block;
    padding: 20px 0 0 0;
    margin: 0 0 20px 0;
    border-bottom: 1px solid #800;
    clear: both;
}

img{
    vertical-align: bottom;
}

.neschvaleno{
    color: #f00;
}



  /****************/
 /*    Anketa    */
/****************/
.anketa .otazka{
    text-align: left;
    font-weight: bolder;
    border-bottom: 1px solid #800;
    padding-bottom: 5px;
}

.anketa .moznost{
    margin: 5px 0px;
}

.anketa .moznost .procenta{
    font-size: 0.9em;
}


  /********************/
 /***   Diskuze   ****/
/********************/
.vzkaz{
    border-top: 1px dashed #800;
    border-left: 1px dashed #800;
    padding: 3px 0px 3px 15px;
    margin: 30px 0px 5px 0px;
}

.vzkaz, .vzkaz *{
    color: #000;
}

.vzkaz.prvni{
    padding-top: 15px;
    margin-top: 40px;
    border-top: 1px solid #800;
    background: url('../images/bg_diskuze.jpg') repeat-x;
}

.vzkaz .predmet{
    font-weight: bolder;
    font-size: 1.1em;
}

.vzkaz .osobni{
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #ddd;
}

.tlacitka{
    height: 1.7em;
    margin-top: 1em;
}
/********************/

.l{
    float: left;
}

.r{
    float: right;
}

.ram{
    border: 1px solid #490000;
}

.velky_odkaz{
    padding: 20px 30px;
    background: #800;
    border: 3px double #fff;
    color: #fff !important;
    font-size: 1.5em;            
}

.upoutavka{
    font-size: 1.2em;
    text-align: center;
    border: 1px solid #800;
    border-radius: 10px;
    background: #feb;
    padding: 10px 20px;
    margin: 15px 0;    
}

.datum{
    font-size: .8em;
    font-weight: normal;
    float: right;
    margin: 0;
    padding: 0;
}